.single-project .title-h1{
    text-align: center;
    font-size: 28px;
    line-height: 35px;
    text-transform: uppercase;
}
.single .description h2{
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
    color: #333;
}
.single .description.sticky{
    position: fixed;
    left: 50%;
    max-width: 555px;
    top: 0;
}
.single .description .tags{padding:0; margin:15px 0 0 0}
.single .description .tags li{list-style: none; display: inline-block; margin:2px}
.single .description .tags li:first-child{margin-left: 0;}
.single .description .tags li a{display: block; background: var(--gray); padding:5px 8px; border-radius: 5px; font-size: 14px;}